[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# DefaultGridOptions2

Default grid options enabled for version 2 of the grid control.

## Declaration

Source position: grids.pas line 191

`const DefaultGridOptions2 = [];`

## Description

DefaultGridOptions2 is used as the default value for the Options2 property in TCustomGrid.

## See also

TCustomGrid.Options2 |  | Contains additional options for scrolling and editor behavior enabled in the grid control.